# $Revision: 1.6 $, $Date: 2004/09/19 21:33:15 $
Summary:	An XMMS plugin to stop playing/quit XMMS/suspend/shutdown at a given time
Summary(pl):	Wtyczka wyczajca XMMS o okrelonej porze
Name:		xmms-general-goodnight
Version:	0.3.2
Release:	3
License:	GPL v2
Group:		X11/Applications/Sound
Source0:	http://fiktiv.szgtikol.kando.hu/~folti/src/xmms-goodnight-%{version}.tar.gz
# Source0-md5:	4a26d272917f034ef18525fa33af9885
URL:		http://fiktiv.szgtikol.kando.hu/~folti/src/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	rpmbuild(macros) >= 1.125
BuildRequires:	xmms-devel >= 1.2.0
Requires:	xmms
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
An XMMS plugin to stop playing/quit XMMS/suspend/shutdown at a given
time.

%description -l pl
Wtyczka wyczajca XMMS o okrelonej porze.

%prep
%setup -q -n xmms-goodnight-%{version}

%build
rm -f missing
%{__aclocal}
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{xmms_general_plugindir}

install libgoodnight.so $RPM_BUILD_ROOT%{xmms_general_plugindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Changes
%attr(755,root,root) %{xmms_general_plugindir}/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms-general-goodnight.spec,v $
Revision 1.6  2004/09/19 21:33:15  havner
- mass commit: rel up for amd64 rebuild

Revision 1.5  2003/11/11 02:06:30  qboosh
- BR: ac,am

Revision 1.4  2003/08/04 23:12:10  grzegol
- fixed installation

Revision 1.3  2003/08/04 21:24:59  grzegol
- added new macros [BR: rpmbuild(macros) >= 1.125]
- cosmetics/sorting/simplifications/more (B)Rs and so on
- rel. ++

Revision 1.2  2003/07/30 07:49:36  qboosh
- cosmetics

Revision 1.1  2003/07/29 18:07:37  krzak
- initial
